<?xml version="1.0" encoding="ISO-8859-1"?>
<DOCUMENT>
  <LANGUAGE>Portuguese</LANGUAGE>
  <POPUPMENUS>
    <MENU>Ficheiro
      <ITEM>Limpar Campos</ITEM>
      <ITEM>Guardar</ITEM>      
      <ITEM>Fechar</ITEM>
    </MENU>
    <MENU>Configurar
      <ITEM>Act/Interfaces</ITEM>
      <ITEM>Act/SSIDs de redes</ITEM>
      <ITEM>Parar DHCP</ITEM>
      <ITEM>Parar Autenticação</ITEM>
      <ITEM>Mostrar Ficheiro Log Xsupplicant</ITEM>
    </MENU>
    <MENU>Ajuda
      <ITEM>Ajuda OnLine</ITEM>
      <ITEM>Créditos</ITEM>
      <ITEM>Sobre</ITEM>
    </MENU>
  </POPUPMENUS>
  <TABS>
    <TAB>Dados do Utilizador</TAB>
    <TAB>Configuração</TAB>
  </TABS>
  <LABELS>
    <LABEL>Utilizador</LABEL>
    <LABEL>Palavra Chave</LABEL>
    <LABEL>Interface</LABEL>
    <LABEL>Método</LABEL>
    <LABEL>SSID</LABEL>
    <LABEL>Lista de SSIDs</LABEL>
    <LABEL>WEP</LABEL>
    <LABEL>DHCP</LABEL>
    <LABEL>Cliente</LABEL>
  </LABELS>
  <BUTTONS>
    <BUTTON>Submeter</BUTTON>
    <BUTTON>Alterar</BUTTON>
  </BUTTONS>
  <DHCP>
    <TRUE>COM</TRUE>
    <FALSE>SEM</FALSE>
  </DHCP>
  <INFORMATIONS>
    <CAB>INFORMAÇÕES</CAB>
    <MESSAGE>O DHCP da interface #INTF# foi desligado. Pode iniciar a Autenticação.</MESSAGE>
    <MESSAGE>O processo de Autenticação em curso foi desligado.</MESSAGE>
    <MESSAGE>#INTF# possui o DHCP activo. Deverá pará-lo antes da Autenticaçãao.</MESSAGE>
    <MESSAGE>#INTF# nao possui o DHCP activo. Pode iniciar a Autenticação.</MESSAGE>
    <MESSAGE>Existe um processo de Autenticação em curso. Deverá pará-lo.</MESSAGE>
    <MESSAGE>Não existe nenhum processo de Autenticação em curso.</MESSAGE>
    <MESSAGE>#INTF# Encontra-se</MESSAGE>
    <MESSAGE>#INTF# Não se encontra Autenticada.</MESSAGE>
  </INFORMATIONS>
  <MESSAGES>
    <MESSAGE>Impossível de criar uma pasta na sua directoria raiz.</MESSAGE>
    <MESSAGE>Não existem interfaces wireless neste sistema.</MESSAGE>
    <MESSAGE>Não existem SSIDs disponíveis.</MESSAGE>
    <MESSAGE>Problemas a parar o DHCP na interface.#RTRN# Por favor pare-o manualmente.</MESSAGE>
    <MESSAGE>Impossível inicializar o processo de Autenticação.</MESSAGE>
    <MESSAGE>Autenticação iniciou correctamente.</MESSAGE>
    <MESSAGE>Impossível inicializar as interfaces wireless.</MESSAGE>
    <MESSAGE>DHCP activo na interface ou processo de Autenticação em curso.#RTRN# Desligue-os por favor.</MESSAGE>
    <MESSAGE>Problemas a parar o processo de Autenticação.#RTRN# Por favor pare-o manualmente.</MESSAGE>
  </MESSAGES>
  <CREDITS>
    <NAME>Créditos</NAME>
    <LINE>Software desenvolvido por:#RTRN#</LINE>
    <LINE>Paulo Ferreira (acfpaulo@gmail.com)</LINE>
    <LINE>Bruno Tome (tome.bruno@gmail.com)#RTRN#</LINE>
    <LINE>Para o Projecto Final do curso de</LINE>
    <LINE>Engenharia Informática#RTRN#</LINE>
    <LINE>Departamento de Engenharia Informática</LINE>
    <LINE>Escola Superior de Tecnologias de Tomar</LINE>
    <LINE>Instituto Politécnico de Tomar</LINE>
  </CREDITS>
</DOCUMENT>
